[Base Pack]
Pack=HUD Machine Solar 7tsp IconPack
Base by=Mr.Grim
version=0.1
date:17-June-2013

[7tsp]
theme creator=Mr GRiM
theme=
uxhex=yes
mui=no

[taskmanager]
grid=1a1a1a
memory=00aeff
CPU=00aeff
Digits=00aeff

[CopyAnimation]
color1=0b0b0b
color2=0b0b0b
color3=0b0b0b
Fontcolor=ffffff